## haskell-vty-unix 0.2.0.0

=== debian/changelog ===
haskell-vty-unix (0.2.0.0-2) unstable; urgency=medium

  * Gratuitous post-NEW upload.

 -- Clint Adams <clint@debian.org>  Sun, 13 Oct 2024 07:43:00 -0400

haskell-vty-unix (0.2.0.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Tue, 08 Oct 2024 21:03:20 -0400
